body{background-color:#000000; font-family: MS P Gothic, Osaka, verdana, margin-top:0px; margin-left:50px;}
.bgGrey {background-color:#cccccc}
.bgWhite {background-color:#ffffff}
.bgBlue {background-color:#006699}

.grey1 { font-size:65%; line-height:150%; color:#333333}
.grey2 { font-size:65%; line-height:150%; color:#666666}
.blue { font-size:65%; line-height:150%; color:#006699}

a:link { text-decoration:underline; color:#ff0066; }
a:visited { text-decoration:underline;  color:#ff0066; }
a:hover { text-decoration:underline;  color:#ff0066; }

form{margin:0px;}

.content{margin:30px;}
.center{margin-top:20px; text-align:center}
.t10 {margin-top:8px;}
.t20 {margin-top:20px;}